<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LogAutoRemove Property
DatabaseEnvironment Class See Also Send Feedback

If true, Berkeley DB automatically removes log files that are no longer needed.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool LogAutoRemove { get; set; }

Visual Basic (Declaration)

    Public Property LogAutoRemove As Boolean

Visual C++

    public:
    property bool LogAutoRemove {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace